

package gov.va.med.cds.vdm;


public interface ClinicalDataInterface
{
    /**
     * Sets the request ID assigned by requestor.
     */
    void setRequestId( String aRequestId );


    /**
     * Gets the request ID assigned by requestor.
     */
    String getRequestId( );


    /**
     * Sets the Read response template ID.
     */
    void setTemplateId( String aTemplateId );


    /**
     * Gets the Read response template ID.
     */
    String getTemplateId( );
}
